# Uses of Class
org.apache.avro.LogicalTypes.LocalTimestampMillis

Packages that use LogicalTypes.LocalTimestampMillis
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of LogicalTypes.LocalTimestampMillis in org.apache.avro

Methods in org.apache.avro that return LogicalTypes.LocalTimestampMillis
Modifier and Type
Method
Description
`static LogicalTypes.LocalTimestampMillis`
LogicalTypes.`localTimestampMillis()`